@font-face {
  font-family: IRANSansWeb;
  src: url(.././src/font/IRANSansWeb.ttf); }

.position-absolute, .ribbon_3, .ribbon_3 span, .search-overlay-menu div, .search-overlay-menu div button, .search-overlay-close, ul#top_tools {
  position: absolute; }

.position-relative, .list_order li, .tour_container .tour_title, .img_container, a#email_footer,
a#phone {
  position: relative; }

.position-fixed, header, .search-overlay-menu, .loadingimageattrs, .loadingimage, .notloadingimage, header#plain.sticky {
  position: fixed; }

header {
  left: 0;
  top: 0; }

.bfont {
  font-family: IRANSansWeb; }

/* Avoid bullet pointing list */
.other_tours ul,
.list_order li,
footer ul {
  list-style: none; }

.list_order {
  margin: 0 0 30px;
  padding: 0;
  line-height: 20px;
  font-size: 12px; }
  .list_order li {
    padding-left: 40px;
    margin-bottom: 10px; }

.margin_60 {
  padding-top: 60px;
  padding-bottom: 60px; }

.margin_30 {
  margin-top: 30px;
  margin-bottom: 30px; }

.tour_container {
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  margin: 0 0 30px; }
  .tour_container .tour_title {
    padding: 15px; }
    .tour_container .tour_title .rating {
      font-size: 16px;
      margin-left: -3px; }
    .tour_container .tour_title h3 {
      margin: 0;
      font-size: 16px;
      text-transform: uppercase; }

.img_container {
  overflow: hidden;
  border: 1px solid #fff;
  text-align: center; }
  .img_container a:hover img {
    -webkit-transform: scale(1);
    transform: scale(1); }
  .img_container img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-backface-visibility: hidden; }

.ribbon_3 {
  left: 10px;
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right; }
  .ribbon_3 span {
    font-size: 12px;
    color: #fff;
    text-align: center;
    -webkit-transform: rotate(-45deg);
    width: 100px;
    display: block;
    top: 19px;
    left: -21px; }

.ribbon_3.popular span {
  background: linear-gradient(#e04f67 0, #e04f67 100%); }

.search-overlay-menu {
  top: 0;
  left: 0;
  width: 100%;
  height: 20%;
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-transition: transform .3s ease 0s, opacity .3s ease 0s, visibility 0s ease .3s;
  -moz-transition: transform .3s ease 0s, opacity .3s ease 0s, visibility 0s ease .3s;
  -ms-transition: transform .3s ease 0s, opacity .3s ease 0s, visibility 0s ease .3s;
  -o-transition: transform .3s ease 0s, opacity .3s ease 0s, visibility 0s ease .3s;
  transition: transform .3s ease 0s, opacity .3s ease 0s, visibility 0s ease .3s;
  opacity: 0;
  visibility: hidden;
  z-index: 999999;
  text-align: center; }
  .search-overlay-menu input[type=search] {
    height: 100%;
    width: 100%;
    color: #fff;
    background: 0 0;
    border-top: 0 solid transparent;
    border-left: 0 solid transparent;
    border-right: 0 solid transparent;
    outline: 0;
    padding: 10px 0; }
  .search-overlay-menu div {
    height: 70px;
    top: 50%;
    margin: -35px auto 0;
    width: 60%;
    left: 20%;
    transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    -webkit-transition: all .3s ease-in-out 0s; }
    .search-overlay-menu div button {
      background: rgba(0, 0, 0, 0);
      border: none;
      top: 20px;
      color: #c6c6c6;
      outline: 0;
      left: 0px; }

.search-overlay-close {
  top: 20px;
  right: 20px;
  opacity: 1;
  font-size: 1.5rem !important;
  color: #c6c6c6; }
  .search-overlay-close:hover {
    color: #e04f67;
    cursor: pointer; }

.search-overlay-menu.open {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .3s ease 0s, transform .3s ease 0s;
  -moz-transition: opacity .3s ease 0s, transform .3s ease 0s;
  -ms-transition: opacity .3s ease 0s, transform .3s ease 0s;
  -o-transition: opacity .3s ease 0s, transform .3s ease 0s;
  transition: opacity .3s ease 0s, transform .3s ease 0s; }
  .search-overlay-menu.open div {
    transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0); }
  .search-overlay-menu.open form {
    transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0); }

.other_tours ul {
  padding: 0;
  margin: 0; }
  .other_tours ul li a {
    border-bottom: 1px solid #ededed;
    padding: 5px 0 10px;
    display: block;
    color: #333; }
    .other_tours ul li a:hover {
      background-color: #f9f9f9;
      color: #e04f67; }
    .other_tours ul li a i {
      font-size: 22px;
      margin-right: 5px;
      margin-left: 2px;
      top: 5px; }
  .other_tours ul li:last-child a {
    border-bottom: none; }

.btn-secondary {
  background-color: transparent !important;
  border-color: transparent !important; }

.touritem {
  background-color: white;
  margin-top: 5px;
  margin-bottom: 5px;
  min-height: 300px;
  padding-top: 10px;
  padding-right: 10px; }

.loadingimageattrs, .loadingimage, .notloadingimage {
  top: 20%;
  left: 50%;
  z-index: 1;
  height: 50px;
  width: 50px; }

.loadingimage {
  display: block; }

.notloadingimage {
  display: none; }

.tour-title {
  color: #e04f67; }

#tour_box {
  margin-top: 110px; }

/* Avoid underlining a */
a {
  text-decoration: none; }
  a:focus {
    text-decoration: none; }
  a:hover {
    text-decoration: none; }

body {
  background: #f9f9f9;
  font-size: 12px;
  line-height: 20px;
  color: #565a5c; }

.main_title {
  text-align: center;
  margin-bottom: 30px; }

p {
  margin: 0 0 20px; }

.form-control {
  font-size: 12px;
  color: #fff;
  height: 40px;
  border-radius: 3px; }

.laptop {
  margin: 20px auto auto;
  max-width: 100%; }

#social_footer {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 30px;
  margin-top: 30px; }
  #social_footer ul {
    margin: 0;
    padding: 0 0 10px; }
    #social_footer ul li {
      display: inline-block;
      margin: 0 5px 10px; }
      #social_footer ul li a {
        color: #fff;
        line-height: 30px;
        display: block;
        font-size: 16px;
        width: 35px;
        height: 35px;
        border: 1px solid rgba(255, 255, 255, 0.3);
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%; }
        #social_footer ul li a:hover {
          border: 1px solid #fff;
          background: #fff;
          color: rgba(0, 0, 0, 0.9); }

footer {
  background: url(/img/pattern.png) #333;
  color: #fff;
  padding: 30px 0 10px; }
  footer h3 {
    font-size: 16px;
    color: #fff; }
  footer a {
    color: #fff; }
    footer a:hover {
      color: #999; }
  footer ul {
    margin: 0;
    padding: 0 0 10px; }

h3 {
  font-size: 16px; }

a#email_footer:hover,
a#phone:hover,
footer a {
  color: #fff; }

a#email_footer,
a#phone {
  display: block;
  color: #fdf7ac;
  font-size: 12px;
  padding-left: 40px;
  margin: 20px 0; }

a#forgot_pw {
  color: #999 !important;
  font-size: 12px;
  padding: 0;
  margin: -5px 0 10px;
  display: block; }
  a#forgot_pw:hover {
    color: #333 !important; }

header#plain.sticky {
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.41);
  -moz-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.41);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.41);
  background-color: #fff;
  left: 0;
  top: 0;
  z-index: 99999; }
  header#plain.sticky #logo .logo_normal {
    display: none; }
  header#plain.sticky #logo .logo_sticky {
    display: block; }

header#plain #top_line {
  color: #888;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

header#plain ul#top_links li {
  border-left: 1px solid rgba(0, 0, 0, 0.1); }
  header#plain ul#top_links li:first-child {
    border-left: none; }

header#plain ul#top_links a {
  color: #888; }

.fasize {
  font-size: 1.5rem !important; }

.btn_1,
a.btn_1 {
  border: none;
  color: #fff;
  background: #51bce6;
  cursor: pointer;
  padding: 7px 20px;
  display: inline-block;
  outline: 0;
  font-size: 12px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-transform: uppercase; }

.btn_1:hover,
a.btn_1:hover {
  background: #333; }

.sticky ul#top_tools a,
header#plain ul#top_links:hover a,
header#plain ul#top_tools a {
  color: #333; }

#logo {
  margin-top: 10px; }

#logo_home h1 {
  margin: 10px 0 0;
  padding: 0; }

nav {
  margin-top: 20px; }

.sticky nav {
  margin-top: 10px; }

.sticky #logo {
  margin-top: 0;
  margin-bottom: 10px; }

.subheader_plain {
  margin-top: 60px; }

.dropdown-access .dropdown-menu {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float: right;
  left: auto;
  min-width: 0;
  padding: 15px;
  right: 0;
  width: 250px;
  top: 100%;
  font-size: 12px;
  text-shadow: none;
  text-transform: none !important;
  border-top: 2px solid #e04f67; }

.dropdown- .dropdown-menu {
  margin-top: 7px; }

.dropdown-search .dropdown-menu {
  margin-top: 15px;
  right: -25px; }

#social_footer,
#social_footer ul,
#social_footer ul li a {
  text-align: center; }

header {
  width: 100%;
  z-index: 99999; }
  header.sticky #logo .logo_sticky {
    display: block; }

header#plain,
header.sticky {
  padding-bottom: 0;
  background-color: #fff; }

header #logo .logo_sticky,
header.sticky #logo .logo_normal {
  display: none; }

#logo_home h1 a,
header#colored #logo_home h1 a,
header#plain #logo_home h1 a,
header.sticky #logo_home h1 a {
  width: 50px;
  height: 67px;
  display: block;
  background-image: url(./img/logo.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 50px 67px;
  text-indent: -9999px; }

header.sticky #logo_home h1 {
  margin: 0 0 10px;
  padding: 0; }

header.sticky#colored #logo_home h1 a {
  background-image: url(/img/logo_sticky_colored.png); }

header#plain #logo_home h1 a,
header.sticky #logo_home h1 a {
  background-image: url(./img/logo_sticky.png);
  background-size: 25px 34px;
  width: 25px;
  height: 34px; }

@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  #logo_home h1 a header#colored #logo_home h1 a {
    background-image: url(./img/logo_2x.png); }
  background-size: 160px 34px; }

header#plain #logo_home h1 a,
header.sticky #logo_home h1 a {
  background-image: url(./img/logo_sticky_2x.png);
  background-size: 25px 34px;
  width: 25px;
  height: 34px; }

header.sticky#colored #logo_home h1 a {
  background-image: url(/img/logo_sticky_colored_2x.png);
  background-size: 160px 34px; }

header.sticky {
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.41);
  -moz-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.41);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.41); }
  header.sticky #top_line {
    height: 0;
    overflow: hidden;
    padding: 0;
    opacity: 0;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out; }

header#colored.sticky {
  background-color: #e04f67;
  padding-bottom: 0;
  border-bottom: 2px solid #e04f67; }
  header#colored.sticky ul#top_tools a {
    color: #fff; }

ul#top_tools {
  padding: 0;
  right: 15px;
  top: 10px;
  z-index: 999; }
  ul#top_tools li {
    display: inline-block;
    padding: 0 10px; }

#top_line,
ul#top_links a {
  color: #fff; }

#top_line {
  height: 28px;
  background-color: #283645;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 12px;
  visibility: visible;
  opacity: 1;
  margin-bottom: 5px;
  z-index: 999999; }

ul#top_links {
  margin: 0;
  padding: 0;
  float: right; }
  ul#top_links li {
    display: inline-block;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    margin-right: 5px;
    padding-left: 8px; }
    ul#top_links li:first-child {
      border-left: none;
      padding-left: 0; }
  ul#top_links a:hover {
    color: #e04f67; }
